/*input默认*/
input[type="search"]::-webkit-search-cancel-button{
    display: none;
}
input::-webkit-input-placeholder {
    color: #ccc;
    font-size: 16px;
}
form{
	display: inline-block;
	position: relative;
	height: 40px;
	width: 220px;
	margin-left: 120px;
	top: 15%;
}
form input{
	padding-left: 10px;
}
.input-idol{
	position: absolute;
	padding: 0 36px;
	font-size: 16px;
	width: 100%;
	height: 100%;
	border: none;
}
.search-icon{
	position: absolute;
	top: 12px;
	left: 12px;
	background-size: 100%;
	background: url(../icons/img_pc_35.png) no-repeat center;
	width: 16px;
	height: 16px;
}
/*头部*/
body{
	background-color: #fff;
}
#warp{
	position: relative;
	min-width: 1260px;
	margin: 0 auto;
	width: 100%;
}
.topBar {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 1260px;
	width: 100%;
	height: 100px;
	background-color: rgba(255, 255, 255, .9);
	z-index: 9999;
}
.topBar .topBox {
	position: relative;
	width: 1260px;
	height: 100px;
	margin: 0 auto;
	overflow: visible;
	line-height: 100px;
	z-index: 9998;
}
.logo {
	float: left;
	margin-right: 20px;

}
.logo>img{
	border-radius: 12px;
	position: relative;
}
.txtLogo {
	height: 100px;
	box-sizing: border-box;
	line-height: 100px;
	float: left;
	font-size: 24px;
	color: #fa7298;
}
/*菜单栏*/
.icon {
	background: url("../icons/png_xz_10.png")no-repeat;
}
.menu {
	float: right;
}
.menu li {
	float: left;
	position: relative;
}
.menu li a {
	display: block;
	padding: 0 36px;
	color: #999;
}
.menu-line:after {
	position: absolute;
	right: 0;
	top: 0;
	content: '·';
	color: #999;
}
.menu li:nth-child(4){
	padding-right:36px;
}
.menu-line:nth-child(4):after,.menu-line:last-child:after{
	content: '';
}
.menu-line-phone .phone {
	position: absolute;
	bottom: -160px;
	left: -100px;;
	width: 312px;
	height: 178px;
	text-align: center;
	display: none;
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition:all .3s ease;
	background-position: 0 0;
}
.menu-line-phone>a:hover{
	color: #fa7298;
}
.menu-line-phone:hover .phone {
	display: block;
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition:all .3s ease;
}
.btnXieZhen,.btnGary{
	width: 90px;
	height: 46px;
	background-color: #fa7298;
	border-radius: 5px;
	text-align: center;
	line-height: 46px;
	color: white;
	position: relative;
	transform: translateY(55%);
	-webkit-transform: translateY(55%);
	-moz-transform: translateY(55%);
	-o-transform: translateY(55%);
	cursor: pointer;
}
.btnXieZhen:hover,.head-wrap>div:hover{
	background-color: #e3688b;
	color:white;
}

.btnGary>a:hover{
	background-color: #00b4e6;
	border-radius: 5px;
}
.phone .header-qrcode-text {
	line-height: 28px;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	margin-top: -4px;
	color: #333333;
}
.phone .header-qrcode-text>span{
	color: #fa7298;
}
/*弹窗*/
.toast-wrap{
	display: none;
	position: fixed;
	background-color: rgba(0,0,0,.7);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 9999;
}
.toast-wrap .toast-box{
	width: 962px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	background-color: white;
	border-radius: 12px;
}
.toast-wrap .toast-card{
	background: url("../icons/img_pc_32.jpg")no-repeat;
	background-size: cover;
	width: 250px;
	height: 250px;
	position: relative;
	margin: 100px auto 24px auto;
}
.toast-wrap .toast-box p{
	position: relative;
	font-size: 16px;
	color: #333333;
	text-align: center;
}
.toast-wrap .toast-box p>span{
	font-size: 28px;
	color: #333333;
	padding-top:6px;
	display:block;
}
.toast-wrap .toast-box>span:last-child{
	display: flex;
	justify-content: center;
	font-size: 16px;
	color: #999999;
	text-align: center;
	width: 100%;
	bottom: 48px;
	position: absolute;
}
/*底部*/
footer {
    width: 1260px;
    height: auto;
    margin: 0 auto 60px auto;
    border-top: 1px solid #DEDEDE;
    padding-top: 28px;
}
footer .footBox {
    position: relative;
    text-align: center;
}

.footBox div {
    font-size: 16px;
    padding: 0 20px;
    box-sizing: border-box;
    border-right: 1px solid #ccc;
    display: inline-block;
}

footer p {
    font-size: 16px;
    color: #999;
    text-align: center;
    margin-top: 20px;
}
.toast{
	display: none;
	position: fixed;
	background-color: rgba(0,0,0,.7);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 9999;
	margin-left: 0;
	margin-top: 0;
}
.toast-box ,.box-register,.box-allsee{
	width: 962px;
	height: 638px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	background-color: white;
	border-radius: 12px;
}
/*.toast-box .box-register .toast-card{*/
	/*background: url("../images/img_yun_02.jpg")no-repeat;*/
	/*background-size: cover;*/
	/*width: 240px;*/
	/*height: 240px;*/
	/*position: relative;*/
	/*margin: 110px auto 24px auto;*/
/*}*/
.toast-box .box-register>p{
	position: relative;
	font-size: 28px;
	color: #333333;
	line-height: 32px;
	text-align: center;
}
.toast-box .box-register>p>span{
	display: block;
	font-size: 16px;
	line-height: 16px;
	color: #333333;
	margin-top: 20px;
}
.toast-box .box-register>span:last-child,.toast-box .box-allsee>span:last-child{
	width: 100%;
	display: block;
	font-size: 16px;
	line-height: 16px;
	color: #999999;
	text-align: center;
	bottom: 48px;
	position: absolute;
}
.toast-box .box-allsee .title{
	font-size: 28px;
	color: #333;
	text-align: center;
	width: 100%;
	position: relative;
	margin: 100px 0 48px 0;
}
.toast-box .box-allsee p{
	font-size: 16px;
	color: #333;
	text-align: left;
	width: 821px;
	position: relative;
	margin: 0 auto 32px auto;
}
#btnClose,#btnClose-wrap{
	position: absolute;
	top: 24px;
	right: 24px;
	background: url("../icons/icon_xz_09.png");
	width: 24px;
	height: 24px;
	cursor: pointer;
	z-index: 111;
}
#btnClose:hover,#btnClose-wrap:hover{
	background: url("../icons/icon_xz_09_2.png");
}
.xieyiBox{
	width: 100%;
	height: 320px;
	overflow: hidden;
	margin-bottom: 36px;
}
.xieyiBox>div{
	width: 100%;
	height: 320px;
	overflow-y: scroll;
}
/*搜索偶像盒子*/
.center-wrap,.center-white-wrap{
	position: relative;
	margin:0 auto;
	/*min-width: 1260px;*/
	/*max-width: 1920px;*/
	/*min-height: 790px;*/
	height: auto;
	background-color: #f9f9f9;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}
.idol-wrap{
	width: 1260px;
}
.idol-wrap > li:nth-child(4n+1){
	margin-left: 0;
}
.idol-wrap > li{
	display: inline-block;
	cursor: pointer;
	width:273px;
	height: 400px;
	overflow-y: hidden;
	position: relative;
	margin-left: 46px;
	border-radius: 10px;
	border: 1px solid #dedede;
	margin-bottom: 46px;
}
.idol-wrap > li:hover{
	border: 1px solid #fa7298;
	box-shadow: 0 0 16px rgba(0,0,0,.18);
}
.idol-wrap > li > p{
	position: relative;
	width:273px;
	height: 253px;
	background-color: #f0f0f0;
	color: #999;
	z-index: 0;
	font-size: 16px;
	display: flex;
	align-items: center;
	justify-content: center;
}
/*搜素*/
.realImg{
	position: absolute;
    width: 273px;
    height: 253px;
    z-index: 1;
}
/*搜素end*/
.idol-wrap > li> img{
	width:273px;
	z-index: 1;
	position: absolute;
}
.idol-wrap > li .white-box{
	position: relative;
	width: 273px;
	height: 146px;
	background-color: white;
	padding:20px;
	box-sizing: border-box;
}
.idol-wrap > li .white-box>p{
	font-size: 16px;
	overflow-x: hidden;
	padding-bottom: 2px;
}
.white-box>div{
	display: flex;
	align-items: center;
	position: absolute;
	bottom:20px;
}
.white-box>div>img{
	width: 32px;
	height: 32px;
	border-radius: 50%;
	margin-right: 8px;
}
.white-box>div>span{
	font-size: 20px;
	display: flex;
	align-items: center;
}
.white-box>div>span::after{
	content: "";
	background-image:url(../icons/icon_pc_11.png);
	background-size: 100% 100%;
	width: 20px;
	height: 20px;
	display: inline-block;
	margin-left: 8px;
}